Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 14:51:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery karthika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  karthika Bot:  Hi Karthika ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640107478 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545887827 Customer:  Go back Bot:  Please enter your number Customer:  0545887827            06:39 PM, 08th Mar                     karthika                    Thanku           06:39 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            06:39 PM, 08th Mar                     karthika                    I have an order from max on 6th of March           06:40 PM, 08th Mar                     karthika                    Still no update           06:41 PM, 08th Mar                     karthika                    Order number is           06:41 PM, 08th Mar                     karthika                    Let me know the status of order           06:43 PM, 08th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:44 PM, 08th Mar                     karthika                    Hello           06:44 PM, 08th Mar                     karthika                    Already shared           06:44 PM, 08th Mar                   Mohammad                   yes please           06:44 PM, 08th Mar                   Mohammad                   tell me the order number           06:44 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            06:46 PM, 08th Mar                   Mohammad                   your order placed on 6th           06:46 PM, 08th Mar                   Mohammad                   it is only one day           06:46 PM, 08th Mar                   Mohammad                   it will be ready for pick up very soon           06:46 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           06:47 PM, 08th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:51 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2212173